"""LAR SyncNode"""

from typing import Dict, Any
from ...common.sync_node import SyncNode
from schemas.project_extensions.lar import LarDetailSchema


class LarSyncNode(SyncNode[LarDetailSchema]):
    """移民征地同步节点"""
    node_type = "lar"
    schema = LarDetailSchema
    
    def __init__(self, **kwargs):
        super().__init__(**kwargs)
